documentation:
  title: Indices and area weighted averages.
  description: 'Recipe for for computing seasonal means or running averages,

    combining indices from multiple models and computing area averages'
  authors:
  - hunter_alasdair
  - perez-zanon_nuria
  - manubens_nicolau
  maintainer:
  - unmaintained
  projects:
  - c3s-magic
preprocessors:
  preprocessor1:
    regrid:
      target_grid: 1x1
      scheme: linear
  default: {}
diagnostics:
  combine_indices:
    description: Combine indices and/or compute area weighted averages.
    variables:
      tos:
        preprocessor: preprocessor1
        mip: Omon
        project: CMIP5
        exp: historical
        ensemble: r1i1p1
        timerange: 1950/2005
    scripts:
      main:
        script: magic_bsc/combined_indices.R
        region: Nino3.4
        running_mean: null
        moninf: 12
        monsup: 2
        standardized: true
datasets:
- dataset: MPI-ESM-MR
  version: v20120625
- dataset: bcc-csm1-1
  version: v20130329
